<?php
// /api/config/paxity.php
// Configuration Paxity

define('PAXITY_API_KEY', 'private_OHr2BWHPs1Sij9RvVFd0OdvkUPrStmGb');
define('PAXITY_API_TOKEN', 'Uf0bJMQOr4um3kEqUlDd8AOgI8C4ecVi');

// URL de l'API
define('PAXITY_BASE_URL', 'https://transaction.paxity.io/api/v1/transaction');
define('PAXITY_PAYMENT_ENDPOINT', '/pay-in-mobile');

// URL de retour après paiement
define('PAXITY_RETURN_URL', 'https://senrdv.sendigital.org/web/confirmation.php');